/*==================================
PROPERTY HERO
==================================*/

.property-hero{

    background:#2E6679;

    padding:400px 0 50px;

    color:#fff;

}

.property-hero-content{

    max-width:900px;

    text-align: left;

    /* margin-left: 0; */

    margin: 0 20px 0 20px;

}

.property-hero .section-subtitle{

    color: #b4b4b4;;

}

.property-hero h1{

    font-size:70px;

    line-height:1;

    font-weight:400;

    margin:2px 0 20px 0;

    color:#fff;

    font-family: "Playfair Display", serif;

}

.property-hero .gray{

    color:#D8CBBF;

}

.property-hero p{

    max-width:650px;

    font-size:18px;

    line-height:1.8;

    color:#D9D9D9;

    text-align: left;

    margin-left: 0;

}